﻿
.pie_banner .importacion{
    line-height:1.0em;color:white; font-weight:700; letter-spacing: -0.1px; font-size:10px;
    padding: 10px;
 }

#fen{width:100%}
.tile__image{width:100%}
.tile__image--video{height:134%;left:50%;max-width:none;position:relative;top:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:auto}
.featurepin .tile__image--video,.tile--doublewide .tile__image--video{height:auto;width:100%}



.footerwhite {
	float:left;
	width: 882px;
	height: 87px;
	background-color:#1e3a00;
	display:inline;
}

.loop-post-meta {
  margin-left: 64px;
  font-size: 13px;
}

.loop-post-meta a {
  font-size: 13px;
  text-decoration: none;
}
.white .loop-post-meta{color:#000000;}


.footer-right {
  float: right;
}

.footer-right .footer-right-top {
  border-bottom: 1px solid #c6e3bd;
  float: left;
  margin-bottom: 8px;
  padding-bottom: 8px;
}

  .footer-right .copyright {
    margin-top: 7px;
    text-indent: 3px;
  }
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea{width:250px;max-width:100%;box-sizing:border-box}


div .textwidget p{
	text-align:center;
}



.toplinelist {
    width: 510px;
    overflow-x: scroll;
    overflow-y: hidden;
	margin:0 0 5px;
}

.toplinelist-in {
    width: 1300px;
}

.toplinelist-in2 {
display: inline-block;
    vertical-align: top;
}

.toplinelist-in3 {
    width: 112px;
    line-height: 15px;
    font-size: 12px;
}


.toplinelist img {
    margin:0 0 2px;
}
.header-video,.header-img{position:absolute;text-align:center;top:26px;left:0;width:100%}
.header-video .entry-title,.header-video h2,.header-img .entry-title,.header-img h2{font-weight:normal;font-size:16px}
.container-img .header-img{z-index:2}

.slider_content .title, .slider_content .subtitle
{
	width: 280px;
}

.slider_content .title
{
	display: inline;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


.featured .uk-overlay {
  display: none;
}

.featured .uk-article .post{
  position: relative;
  box-shadow: 0;
  border:  1px solid #000;
}

.featured .uk-article .post:after, .black-widget:after {
    position: absolute;
    content: '';
    display: block;
    z-index: -1;    
    bottom: -12px;
    top: 12px;
    right: -12px;
    left: 12px;
    border:  1px solid #000;
}

    #copyright-note {
        float: none;
        width: 100%;
    }

#copyright-note, #copyright-note a { font-family: 'Raleway'; font-weight: 500; font-size: 14px; color: #7e7d7d; }


.s5_h3_first, #subMenusContainer .S5_submenu_item:hover .s5_sub_a_span, .highlight_color, .line_1_404, .btn-link {
color:#E3601A !important;
}

.friss .newscategoryname  { color:#2c8fcd !important;border-bottom: 1px solid #d7d7d7;
padding: 0 0 20px 0;}

div#shownewslist h1.newscategoryname {font-size: 30px;font-weight: bold;line-height: 1;margin: 0 0 14px 0;text-transform: uppercase; color:#95c600; font-family:Tahoma;}

div.fullnews h1.newscategoryname {font-size: 30px;
font-weight: bold;
line-height: 1;
margin: 0 0 14px 0;
text-transform: uppercase;
color: #95c600;
font-family: Tahoma;}


.contact {
    padding: 20px 0px;
}
.row{margin-left:-15px;margin-right:-15px}
.credentialing .row{margin-bottom:15px;}
.page-credentialing-payment-bhmcnlr .footer .row.call-for-help{display:none;}
.page-search .row.class{border:medium none;margin:0;padding:0;}
.row.news-integration{padding-bottom:80px;}
.newsletter-callout .row{width:80%;margin-left:auto;margin-right:auto;}
.row.big-nav-slide.cycle-slide{width:100%;}
.node-type-foundation-tennis .row-text{padding:25px;}
.page-blog-bhealthy .row.fixed-header,.bhealthy-interior .row.fixed-header{position:relative;padding-left:10px;margin-top:60px;margin-bottom:10px;}
.mazor .row h3{color:#232D69;}
.search .row.intro{margin-bottom:30px;}
  #padding-33 { height:60px; }

.daily_p .block{width:298px; float:left; margin:12px 0 0 0;  border:solid 1px #c0c0c0;}

.daily_p .block:hover{ border-color:#c00;}

.daily_p .block div{float:left;}

.foot_links .block{ float:left;}

.col_right .block{width:100%; float:left;}

.descript_inside .block{width:100%; float:left; padding:0 0 15px 0;}
